WRITEBACK_INODES_SB(9)

NAME
writeback_inodes_sb - writeback dirty inodes from given super_block

SYNOPSIS

void writeback_inodes_sb(struct super_block * sb, enum wb_reason reason);

ARGUMENTS

sb
    the superblock

reason
    reason why some writeback work was initiated

DESCRIPTION

Start writeback on some inodes on this super_block. No guarantees are made on how many (if any) will be written, and this function does not wait for IO completion of submitted IO.

COPYRIGHT